export const state = {
	showWxLogin: false, //控制是否打开登录弹窗
	userInfo: {
		headLogo: uni.getStorageSync('headLogo') || ""
	}
};
export const mutations = {
	setShowWxLogin(state, data) {
		state.showWxLogin = data
	},
	setUserInfo(state, data) {
		state.userInfo = data;
		uni.setStorageSync('token', data.token);
		uni.setStorageSync('wechatId', data.wechatId);
		uni.setStorageSync('headLogo', data.headLogo);
		uni.setStorageSync('nameList', data.nameList);
	}
}
export const actions = {

};